@font-face {font-family: 'droid_sansregular'; src: url('font/droidsans-webfont.eot'); src: url('font/droidsans-webfont.eot?#iefix') format('embedded-opentype'), url('font/droidsans-webfont.woff') format('woff'), url('font/droidsans-webfont.ttf') format('truetype'), url('font/droidsans-webfont.svg#droid_sansregular') format('svg'); font-weight: normal; font-style: normal}
@font-face {font-family: 'droid_sansbold'; src: url('font/droidsans-bold-webfont.eot'); src: url('font/droidsans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('font/droidsans-bold-webfont.woff') format('woff'), url('font/droidsans-bold-webfont.ttf') format('truetype'), url('font/droidsans-bold-webfont.svg#droid_sansbold') format('svg'); font-weight: normal; font-style: normal}
* {margin: 0; padding: 0; border: none; outline: none; cursor: default}
* {font-family: droid_sansregular, Calibri, Verdana, sans-serif; font-size: 16px; font-weight: normal}
b, strong, .vet {font-weight: bold}
html, body {height: 100%;}
body {background-color: #f1f4f6; overflow-y: scroll}
input, textarea {color: #414e56; background-color: #ffffff; border: 1px inset #5c6f7a; padding: 1px 0px 1px 4px; vertical-align: middle}
select {color: #414e56; background-color: #ffffff; border: 1px inset #5c6f7a; vertical-align: middle}
optgroup {font-weight: bold}
optgroup option {text-indent: 20px}
option {font-size: inherit; padding: 0px 0px 0px 4px}
option b {font-size: inherit; font-weight: bold}
a, .link {font-size: inherit; color: #eb896b; text-decoration: none}
a:hover, .link:hover {color: #414e56; text-decoration: underline}
td {color: #414e56; vertical-align: top}
h1 {font-family: droid_sansbold; font-size: 30px; color: #194363; margin: 5px 0px 10px 0px; padding: 0}
h2 {font-family: droid_sansbold; font-size: 20px; color: #414e56; margin: 5px 0px 5px 0px; padding: 0}
h3 {font-family: droid_sansbold; font-size: 16px; color: #414e56; margin: 0px 0px 5px 0px; padding: 0}
h4 {font-family: droid_sansbold; display: inline; font-size: 14px; color: #414e56; margin: 0; padding: 0}
.mono {font-family: Consolas,monaco,monospace !important; font-size: 14px}
.groot {font-size: 20px; font-weight: bold; color: #414e56; margin-bottom: 5px}
a.groot {color: #eb896b}
a:hover.groot {color: #414e56; cursor: pointer}
.middel {font-size: 13px !important}
.klein {font-size: 11px !important}
.mini {font-size: 11px !important}
.weg {visibility: hidden; width: 1px; height: 1px}
.vmid {vertical-align: middle}
.print {visibility: hidden; height: 1px}
ul.hoofd {margin: 0px 0px 0px 17px; padding: 0; text-indent: 0; list-style-type: square; list-style-image: url(img/square.gif)}
ul.sub {margin: 0px 0px 0px 34px; padding: 0; text-indent: 0; list-style-type: square; list-style-image: url(img/square2.gif)}
li.hoofd {margin: 0px 0px 10px 0px; list-style-type: square; list-style-image: url(img/square.gif)}
li.sub   {margin: 0px 0px 5px 0px; list-style-type: square; list-style-image: url(img/square2.gif)}
table.top {width: 100%}
table.center {margin: 0px auto 0px auto}
td.center {text-align: center}

table.tabel td {text-align: left; vertical-align: top}
table.tabel tr.center td {text-align: center}
table.tabel tr.kop td, table.tabel td.kop {font-weight: bold}
table.tabel tr.laag td {line-height: 80%}
table.tabel td {padding: 5px}
table.tabel td span.high {font-weight: bold; color: #5c6f7a}
table.tabel td a {color: #414e56; text-decoration: none}
table.tabel td a:hover {color: #eb896b; text-decoration: none; cursor: pointer}

table.middel td {font-size: 14px}
table.tabelm td {padding: 5px; text-align: center}
table.tabelm td.kop {font-weight: bold; padding: 5px; text-align: left}
table.tabelr td {padding: 5px; text-align: right}
table.tabelr td.kop {font-weight: bold; padding: 5px; text-align: left}
table.tabelb td {padding: 5px; border-top: 1px solid #5c6f7a; white-space: nowrap}
table.tabelb td.kop {font-weight: bold; padding: 5px; border-top: none}
table.tabelb td span.high {font-weight: bold; color: #5c6f7a}
table.plat td {padding: 0px 4px 0px 4px !important}

td.menu {background-color: #6f8593; padding: 15px 10px 0px 5px; vertical-align: top; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; -khtml-user-select: none}
td.menu div.menutitel {width: 140px; color: #ffffff;  background-color: #414e56; padding: 3px 5px 3px 5px; margin-top: 15px; cursor: pointer}
td.menu div.menutitel img {float: right; margin-top: 2px; cursor: pointer}
td.menu div.menutitelact {width: 140px; color: #ffffff; background-color: #5c6f7a; border: 1px solid #414e56; padding: 2px 4px 2px 4px; margin-top: 15px}
td.menu div.inactive {width: 140px; color: #414e56; background-color: #6f8593; padding: 3px 5px 3px 5px; cursor: pointer}
td.menu div.active {width: 140px; color: #414e56; background-color: #5c6f7a; padding: 3px 5px 3px 5px}
td.menu div.subactive {width: 140px; color: #414e56; background-color: #5c6f7a; padding: 3px 5px 3px 5px; cursor: pointer}
td.midden {width: 100%; height: 100%; background-color: #f1f4f6; vertical-align: top}
td.midden h1 {float: left}
div.ruimte {margin: 10px 5px 5px 15px; padding: 0}

table.tabbladen {width: 100%; height: 100%; background-color: #f1f4f6}
table.tabbladen table.menu {width: 100%; height: 100%; background-color: #f1f4f6}
table.tabbladen table.menu td {font-size: 14px; font-weight: bold; padding: 5px 10px 5px 10px; vertical-align: top}
table.tabbladen table.menu td img {cursor: pointer}
table.tabbladen table.menu td.inactief {border-top: 1px outset #6f8593; border-right: 1px inset #6f8593; border-bottom: 1px solid #6f8593; border-left: 1px solid #6f8593; color: #414e56; background-color: #6f8593}
table.tabbladen table.menu td.actief {border-top: 1px outset #6f8593; border-right: 1px outset #6f8593; border-bottom: 1px solid #f1f4f6; border-left: 1px outset #6f8593; color: #414e56; background-color: #f1f4f6; cursor: default}
table.tabbladen table.menu td.mouseover {border-top: 1px outset #6f8593; border-right: 1px outset #6f8593; border-bottom: 1px solid #6f8593; border-left: 1px outset #6f8593; color: #414e56; background-color: #5c6f7a; cursor: pointer}
table.tabbladen td.inhoud {background-color: #f1f4f6; height: 100%; padding: 10px 10px 5px 10px}

table.lijst td {padding: 5px}
table.lijst tr:hover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
table.lijst tr.listtr, table.lijst tr.listtr b, span.list {background-color: transparent; cursor: default}
table.lijst tr.listtrhover, table.lijst tr.listtrhover b, span.listhover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
table.lijst tr td:hover {cursor: pointer}
table.lijst tr td b {font-weight: bold}
table.lijst tr td b:hover {cursor: pointer}
table.lijst tr td span {font-weight: bold}
table.lijst tr td span:hover {cursor: pointer}
table.lijst tr.top:hover {background-color: transparent; padding: 0; cursor: default}
table.lijst tr.top td {cursor: default}
table.lijst tr.blank:hover {background-color: transparent; padding: 0; cursor: default}
table.lijst tr.blank td {line-height: 0.5; cursor: default}

table.border {border-collapse: collapse}
table.border td {border: 1px solid black}

div.favorieten {position: relative; width: 1060px; height: 480px; background-color: #d7e1e7; margin: 15px auto 0px auto}
div.favorieten .sorteren {position: absolute; left: 5px; top: 5px; width: 353px; font-size: 14px}
div.favorieten .sorteerknop {display: inline-block; font-size: inherit; border-width: 1px; border-color: #f8cdc4; border-radius: 5px; padding: 1px 5px 1px 5px; margin-left: 5px; cursor: pointer}
div.favorieten .favorites {position: absolute; left: 0px; top: 35px; width: 380px; max-width: 380px; height: 445px; background-color: #d7e1e7; vertical-align: top; overflow-x: hidden}
div.favorieten .favorites select {width: 380px; max-width: 380px; height: 445px; font-size: 14px; color: #414e56; background-color: #d7e1e7; border: none; overflow-x: hidden}
div.favorieten .favorites select option {width: 380px; max-width: 380px; font-size: 14px; padding: 3px 3px 3px 5px; text-indent: 10px !important; overflow-x: hidden}
div.favorieten .favorites select option:hover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
div.favorieten .data {position: absolute; left: 380px; top: 0px; width: 680px; height: 480px; text-align: left; vertical-align: top}
div.favorieten .data .favdata {width: 670px; max-width: 670px !important; height: 480px; text-align: left; vertical-align: top; margin: 0px 0px 0px 10px; overflow-x: hidden; overflow-y: auto}

div.airports {position: relative; width: 1020px; height: 500px; background-color: #d7e1e7; margin: 25px auto 0px auto}
div.airports .landen {position: absolute; left: 0px; top: 0px; width: 200px; max-width: 200px; height: 500px; background-color: #d7e1e7; vertical-align: top; overflow-x: hidden}
div.airports .landen select {width: 200px; max-width: 200px; height: 470px; font-family: Consolas,monaco,monospace !important; font-size: 14px; color: #414e56; background-color: #d7e1e7; border: none; margin: 0px 0px 10px 0px; overflow-x: hidden}
div.airports .landen select option {width: 200px; max-width: 200px; font-family: Consolas,monaco,monospace !important; font-size: 14px; padding: 3px 3px 3px 14px; overflow-x: hidden}
div.airports .landen select option.p0 {background-image: url(img/0.png)}
div.airports .landen select option.p2 {background-image: url(img/20.png)}
div.airports .landen select option.p5 {background-image: url(img/50.png)}
div.airports .landen select option.p8 {background-image: url(img/80.png)}
div.airports .landen select option.p10 {background-image: url(img/100.png)}
div.airports .landen select option.p0, div.airports .landen select option.p2, div.airports .landen select option.p5, div.airports .landen select option.p8, div.airports .landen select option.p10 {background-position: 3px 50%; background-repeat: no-repeat}
div.airports .landen select option:hover, div.airports .landen select option.p0:hover, div.airports .landen select option.p2:hover, div.airports .landen select option.p5:hover, div.airports .landen select option.p8:hover, div.airports .landen select option.p10:hover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
div.airports .landen .klein {display: block; position: absolute; left: 0px; bottom: 1px; width: 182px; font-size: 14px; text-align: center}
div.airports .alles {font-size: inherit}
div.airports .actief {font-size: inherit; color: #414e56}
div.airports  span.alles, div.airports span.actief {display: inline-block; border-width: 1px; border-color: #f8cdc4; border-radius: 5px; padding: 1px 10px 1px 10px; cursor: pointer}
div.airports .luchthavens {position: absolute; left: 200px; top: 0px; width: 270px; max-width: 270px; height: 500px; background-color: #d7e1e7; vertical-align: top; overflow-x: hidden}
div.airports .luchthavens select {width: 270px; max-width: 270px; height: 470px; font-family: Consolas,monaco,monospace !important; font-size: 14px; color: #414e56; background-color: #d7e1e7; border: none; margin: 0px 0px 10px 0px; overflow-x: hidden}
div.airports .luchthavens select option {width: 270px; max-width: 270px; font-family: Consolas,monaco,monospace !important; font-size: 14px; background-color: transparent; padding: 3px 3px 3px 14px; overflow-x: hidden}
div.airports .luchthavens select option.p0 {background-image: url(img/0.png)}
div.airports .luchthavens select option.p2 {background-image: url(img/20.png)}
div.airports .luchthavens select option.p5 {background-image: url(img/50.png)}
div.airports .luchthavens select option.p8 {background-image: url(img/80.png)}
div.airports .luchthavens select option.p10 {background-image: url(img/100.png)}
div.airports .luchthavens select option.p0na {background-image: url(img/0na.png)}
div.airports .luchthavens select option.p2na {background-image: url(img/20na.png)}
div.airports .luchthavens select option.p5na {background-image: url(img/50na.png)}
div.airports .luchthavens select option.p8na {background-image: url(img/80na.png)}
div.airports .luchthavens select option.p10na {background-image: url(img/100na.png)}
div.airports .luchthavens select option.p0, div.airports .luchthavens select option.p2, div.airports .luchthavens select option.p5, div.airports .luchthavens select option.p8, div.airports .luchthavens select option.p10 {background-position: 3px 50%; background-repeat: no-repeat}
div.airports .luchthavens select option.p0na, div.airports .luchthavens select option.p2na, div.airports .luchthavens select option.p5na, div.airports .luchthavens select option.p8na, div.airports .luchthavens select option.p10na {background-position: 3px 50%; background-repeat: no-repeat}
div.airports .luchthavens select option:hover, div.airports .luchthavens select option.p0:hover, div.airports .luchthavens select option.p2:hover, div.airports .luchthavens select option.p5:hover, div.airports .luchthavens select option.p8:hover, div.airports .luchthavens select option.p10:hover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
div.airports .luchthavens select option.p0na:hover, div.airports .luchthavens select option.p2na:hover, div.airports .luchthavens select option.p5na:hover, div.airports .luchthavens select option.p8na:hover, div.airports .luchthavens select option.p10na:hover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
div.airports .luchthavens .klein {display: block; position: absolute; left: 0px; bottom: 1px; width: 252px; font-size: 14px; text-align: center}
div.airports .data {position: absolute; left: 470px; top: 0px; width: 560px; height: 470px; text-align: left; vertical-align: top}
div.airports .data .apdata {width: 560px; max-width: 560px !important; height: 470px; text-align: left; vertical-align: top; overflow-x: hidden; overflow-y: auto}
div.airports .knoppen {position: absolute; left: 470px; bottom: 3px; width: 550px; background-color: #d7e1e7; text-align: center; vertical-align: middle}
div.airports .knoppen input {border-radius: 5px}
div.airports .data2 {position: absolute; left: 470px; top: 0px; width: 560px; height: 500px; text-align: left; vertical-align: top; margin: 0px 0px 9px 0px}
div.airports .data2 .altdata {width: 560px; max-width: 560px !important; height: 471px; text-align: left; vertical-align: top; overflow-x: hidden; overflow-y: auto}
div.airports .data2 .omc {display: block; position: absolute; left: 0px; bottom: 1px; width: 560px; font-size: 14px; text-align: center}

div.registraties {position: relative; width: 800px; height: 500px; background-color: #d7e1e7; margin: 25px auto 0px auto}
div.registraties .regs {position: absolute; left: 0px; top: 0px; width: 100px; max-width: 100px; height: 500px; background-color: #d7e1e7; vertical-align: top; overflow-x: hidden}
div.registraties .regs select {width: 100px; max-width: 100px; height: 500px; font-size: 14px; color: #414e56; background-color: #d7e1e7; border: none; margin: 0; overflow-x: hidden}
div.registraties .regs select option {width: 100px; max-width: 100px; font-size: 14px; padding: 3px 3px 3px 5px; overflow-x: hidden}
div.registraties .regs select option.info {background-image: url(img/info.png); background-position: 70% 50%; background-repeat: no-repeat}
div.registraties .regs select option:hover, div.registraties .regs select option.info:hover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
div.registraties .regs .klein {display: block; position: absolute; left: 0px; bottom: 1px; width: 182px; font-size: 14px; text-align: center}
div.registraties .data {position: absolute; left: 100px; top: 0px; width: 700px; height: 470px; text-align: left; vertical-align: top}
div.registraties .data .acdata {width: 700px; max-width: 700px !important; height: 470px; text-align: left; vertical-align: top; overflow-x: hidden; overflow-y: auto}
div.registraties .data .acdata a {text-decoration: underline}
div.registraties .knoppen {position: absolute; left: 100px; bottom: 3px; width: 700px; background-color: #d7e1e7; text-align: center; vertical-align: middle}
div.registraties .knoppen input {border-radius: 5px}

div.uniformen {position: relative; width: 1000px; height: 500px; background-color: #d7e1e7; margin: 25px auto 0px auto}
div.uniformen .unis {position: absolute; left: 0px; top: 0px; width: 300px; max-width: 300px; height: 500px; background-color: #d7e1e7; vertical-align: top; overflow-x: hidden}
div.uniformen .unis select {width: 300px; max-width: 300px; height: 500px; font-size: 14px; color: #414e56; background-color: #d7e1e7; border: none; margin: 0; overflow-x: hidden}
div.uniformen .unis select option {width: 300px; max-width: 300px; font-size: 14px; padding: 3px 3px 3px 5px; overflow-x: hidden}
div.uniformen .unis select option.info {background-image: url(img/info.png); background-position: 90% 50%; background-repeat: no-repeat}
div.uniformen .unis select option:hover, div.uniformen .unis select option.info:hover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
div.uniformen .unis .klein {display: block; position: absolute; left: 0px; bottom: 1px; width: 182px; font-size: 14px; text-align: center}
div.uniformen .data {position: absolute; left: 300px; top: 0px; width: 700px; height: 470px; text-align: left; vertical-align: top}
div.uniformen .data .acdata {width: 700px; max-width: 700px !important; height: 470px; text-align: left; vertical-align: top; overflow-x: hidden; overflow-y: auto}
div.uniformen .data .acdata a {text-decoration: underline}
div.uniformen .knoppen {position: absolute; left: 300px; bottom: 3px; width: 700px; background-color: #d7e1e7; text-align: center; vertical-align: middle}
div.uniformen .knoppen input {border-radius: 5px}

div.verkoop {position: relative; width: 1020px; height: 500px; background-color: #d7e1e7; margin: 25px auto 0px auto}
div.verkoop .ruimtes {position: absolute; left: 0px; top: 0px; width: 200px; max-width: 200px; height: 500px; background-color: #d7e1e7; vertical-align: top; overflow-x: hidden}
div.verkoop .ruimtes select {width: 200px; max-width: 200px; height: 465px; font-family: Consolas,monaco,monospace !important; font-size: 14px; color: #414e56; background-color: #d7e1e7; border: none; margin: 0px 0px 10px 0px; overflow-x: hidden}
div.verkoop .ruimtes select option {width: 200px; max-width: 200px; font-family: Consolas,monaco,monospace !important; font-size: 14px; padding: 3px 3px 3px 14px; overflow-x: hidden}
div.verkoop .ruimtes select option:hover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
div.verkoop .acties {position: absolute; left: 200px; top: 0px; width: 270px; max-width: 270px; height: 500px; background-color: #d7e1e7; vertical-align: top; overflow-x: hidden}
div.verkoop .acties select {width: 270px; max-width: 270px; height: 465px; font-family: Consolas,monaco,monospace !important; font-size: 14px; color: #414e56; background-color: #d7e1e7; border: none; margin: 0px 0px 10px 0px; overflow-x: hidden}
div.verkoop .acties select option {width: 270px; max-width: 270px; font-family: Consolas,monaco,monospace !important; font-size: 14px; background-color: transparent; padding: 3px 3px 3px 14px; overflow-x: hidden}
div.verkoop .acties select option.p0 {background-image: url(img/0.png)}
div.verkoop .acties select option.p2 {background-image: url(img/20.png)}
div.verkoop .acties select option.p5 {background-image: url(img/50.png)}
div.verkoop .acties select option.p8 {background-image: url(img/80.png)}
div.verkoop .acties select option.p10 {background-image: url(img/100.png)}
div.verkoop .acties select option.p0na {background-image: url(img/0na.png)}
div.verkoop .acties select option.p2na {background-image: url(img/20na.png)}
div.verkoop .acties select option.p5na {background-image: url(img/50na.png)}
div.verkoop .acties select option.p8na {background-image: url(img/80na.png)}
div.verkoop .acties select option.p10na {background-image: url(img/100na.png)}
div.verkoop .acties select option:hover {color: #414e56 !important; background-color: #adc2cf; cursor: pointer}
div.verkoop .data {position: absolute; left: 470px; top: 0px; width: 560px; height: 470px; text-align: left; vertical-align: top}
div.verkoop .data .apdata {width: 560px; max-width: 560px !important; height: 470px; text-align: left; vertical-align: top; overflow-x: hidden; overflow-y: auto}
div.verkoop .knoppen {position: absolute; left: 470px; bottom: 3px; width: 550px; background-color: #d7e1e7; text-align: center; vertical-align: middle}
div.verkoop .knoppen input {border-radius: 5px}
div.verkoop .data2 {position: absolute; left: 470px; top: 0px; width: 560px; height: 500px; text-align: left; vertical-align: top; margin: 0px 0px 9px 0px}
div.verkoop .data2 .altdata {width: 560px; max-width: 560px !important; height: 471px; text-align: left; vertical-align: top; overflow-x: hidden; overflow-y: auto}
div.verkoop .data2 .omc {display: block; position: absolute; left: 0px; bottom: 1px; width: 560px; font-size: 14px; text-align: center}

.container {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; min-width: 100%; max-width: 100%; display: flex; flex-direction: column;}
.container .flexcol {display: flex; flex-direction: column;}
.container .flexrow {display: flex; flex-direction: row;}
.container .flexcel {padding: 4px;}
.container .flexd {color: #414e56; background-color: #d7e1e7; padding: 4px 8px 8px 8px;}

#overlay {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgba(241,244,246,0.9); overflow-x: hidden; overflow-y: auto; z-index: 1000; visibility: hidden}
#overlay #ruimte {position: relative; width: inherit; height: inherit}
#overlay #ruimte #middendiv {position: absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%)}
#overlaytable {width: 100%; height: 100%;}
#overlaytd {width: 100%; height: 100%; text-align: center; vertical-align: middle;}
#overlay #dialog {width: 300px; background-color: #ffffff; border: 1px solid #000000; border-radius: 10px; margin: 100px auto; padding: 15px;}

#overlay2 {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgba(241,244,246,0.9); overflow-x: hidden; overflow-y: auto; z-index: 1001; visibility: hidden}
#overlay2 #ruimte2 {position: relative; width: inherit; height: inherit}
#overlay2 #ruimte2 #middendiv2 {position: absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%)}

span.mini-up {font-size: 11px; background-color: #6f8593; border: 1px outset #6f8593; border-radius: 5px; cursor: pointer}
span.mini-lo {font-size: 11px; background-color: #6f8593; border: 1px inset #6f8593; border-radius: 5px; cursor: pointer}
td.rechts {width: 20px; padding: 0; vertical-align: top; line-height: 80%; background-image: url(img/pijltje.png); background-position: right top; background-attachment: fixed; cursor: pointer}
td.rechts img {width: 20px; height: 1px; margin: 0px}
tr.bottom {height: 40px; max-height: 40px !important; background-color: #f1f4f6}
tr.bottom td.tnt {width: 150px; font-size: 11px; text-align: center; vertical-align: bottom; background-color: #6f8593; padding: 0px 0px 5px 0px}
tr.bottom td.tnt div {font-size: 11px; text-align: center}
.foutkleur {font-weight: bold; color: #da2c4c}
.tdl {background-color: transparent}
.tdd {color: #414e56; background-color: #d7e1e7}
.tdl, .tdd {vertical-align: middle; padding: 4px 8px 8px 8px}
.tdlknop, .tddknop {text-align: center; border: 1px outset #5c6f7a; border-radius: 5px; padding: 2px 6px 2px 6px; cursor: pointer}
.tdlknop {color: #414e56; background-color: #5c6f7a}
.tddknop {color: #414e56; background-color: #5c6f7a}
.tdd a, .tdl a {color: #eb896b; text-decoration: none}
.tdd a:hover, .tdl a:hover {color: #414e56; text-decoration: underline}
.knop {font-size: inherit; color: #ffffff; background-color: #5c6f7a; width: 22px; height: 22px; border: 1px outset #5c6f7a; border-radius: 5px; background-repeat: no-repeat; background-position: center center; cursor: pointer}
.submita {width:  25px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit  {width:  50px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submitb {width:  75px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit1 {width: 100px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submitc {width: 125px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit2 {width: 150px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit3 {width: 200px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit4 {width: 250px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit5 {width: 300px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit6 {width: 350px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit7 {width: 400px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit8 {width: 450px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submit9 {width: 500px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.submitd {width: 610px; font-size: inherit; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.inputd {width:  30px}
.input  {width:  50px}
.input0 {width:  75px}
.input1 {width: 100px}
.input2 {width: 150px}
.input3 {width: 200px}
.input4 {width: 250px}
.input5 {width: 300px}
.input6 {width: 350px}
.input7 {width: 400px}
.input8 {width: 450px}
.input9 {width: 500px}
.inputa {width: 550px}
.inputb {width: 600px}
.inputc {width: 610px}
.selectd {width:  35px}
.select  {width:  50px}
.selecte {width:  55px}
.select0 {width:  75px}
.select1 {width: 100px}
.select2 {width: 150px}
.select3 {width: 200px}
.select4 {width: 250px}
.select5 {width: 300px}
.select6 {width: 350px}
.select7 {width: 400px}
.select8 {width: 450px}
.select9 {width: 500px}
.selecta {width: 550px}
.selectb {width: 600px}
.selectc {width: 610px}
.option  {width:  50px; overflow: hidden}
.option0 {width:  75px; overflow: hidden}
.option1 {width: 100px; overflow: hidden}
.option2 {width: 150px; overflow: hidden}
.option3 {width: 200px; overflow: hidden}
.option4 {width: 250px; overflow: hidden}
.option5 {width: 300px; overflow: hidden}
.option6 {width: 350px; overflow: hidden}
.option7 {width: 400px; overflow: hidden}
.option8 {width: 450px; overflow: hidden}
.option9 {width: 500px; overflow: hidden}
.optiona {width: 550px; overflow: hidden}
.optionb {width: 600px; overflow: hidden}
.optionc {width: 610px; overflow: hidden}
.checkbox {color: #414e56}
.login h1 {color: #ffffff}
.login .input {width: 150px; color: #414e56; border: 1px inset #5c6f7a; padding: 1px 0px 1px 4px; vertical-align: middle}
.login .submit {width: 100px; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
.login .opvragen {width: 300px; color: #ffffff; background-color: #5c6f7a; border: 1px outset #5c6f7a; border-radius: 5px; cursor: pointer}
span.groen {color: #00ff00}
span.rood {color: #ff0000}
.miniknop {font-size: 11px; color: #414e56; text-align: center; border: 1px outset #5c6f7a; border-radius: 5px; padding: 0px 1px 0px 1px; cursor: pointer}
.bggroen {background-color: #b3e7ba}
.bgblauw {background-color: #c5dae7}
.bgrood {background-color: #ecbab7}
